function repair_shop_open_tab(evt, cityName) {
    var repair_shop_i, repair_shop_tabcontent, repair_shop_tablinks;
    repair_shop_tabcontent = document.getElementsByClassName("tabcontent");
    for (repair_shop_i = 0; repair_shop_i < repair_shop_tabcontent.length; repair_shop_i++) {
        repair_shop_tabcontent[repair_shop_i].style.display = "none";
    }
    repair_shop_tablinks = document.getElementsByClassName("tablinks");
    for (repair_shop_i = 0; repair_shop_i < repair_shop_tablinks.length; repair_shop_i++) {
        repair_shop_tablinks[repair_shop_i].className = repair_shop_tablinks[repair_shop_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}

jQuery(document).ready(function () {
    jQuery( ".tab-sec .tablinks" ).first().addClass( "active" );
});